=== debian/control ===
Source: prism-webapp-pandora
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pandora
Architecture: all
Depends: prism
Homepage: http://www.pandora.com/
Description: Pandora WebApp for Prism
 Pandora WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
